{
	"@metadata": {
		"authors": [
			"Joetaras"
		]
	},
	"t119942repr-desc": "Queste jè 'n'estenzione de esembie",
	"t119942repr-i18n-welcome": "Bovègne jndr'à 'u file de localizzazzione de l'estenzione T119942Repr.",
	"t119942repr-helloworld": "Cià munne!",
	"t119942repr-helloworld-intro": "Bovègne jndr'à pàgena speciale \"Cià munne\" pe l'estenzione T119942Repr.",
	"helloworld": "Cià munne"
}
